## haskell-gitlib 2.2.0.0

=== debian/changelog ===
haskell-gitlib (2.2.0.0-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 09:58:44 +0000

haskell-gitlib (2.2.0.0-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:04:00 +0000

haskell-gitlib (2.2.0.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 12:27:14 +0000

haskell-gitlib (2.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 28 Nov 2013 23:01:02 -0500
