=== debian/control ===
Source: haskell-gitlib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-base16-bytestring-dev (>= 0.1.1.5)
  , libghc-base16-bytestring-prof
  , libghc-conduit-dev (>= 1.0.0)
  , libghc-conduit-prof
  , libghc-data-default-dev (>= 0.5.0)
  , libghc-data-default-prof
  , libghc-failure-dev (>= 0.2.0.1)
  , libghc-failure-prof
  , libghc-hashable-dev (>= 1.1.2.5)
  , libghc-hashable-prof
  , libghc-lifted-base-dev (>= 0.2)
  , libghc-lifted-base-prof
  , libghc-tagged-dev (>= 0.2.3.1)
  , libghc-tagged-prof
  , libghc-text-dev (>= 0.11.2)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.3.0.0)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev (>= 0.2.3.0)
  , libghc-unordered-containers-prof
Build-Depends-Indep: ghc-doc
  , libghc-base16-bytestring-doc
  , libghc-conduit-doc
  , libghc-data-default-doc
  , libghc-failure-doc
  , libghc-hashable-doc
  , libghc-lifted-base-doc
  , libghc-tagged-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/gitlib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gitlib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gitlib
X-Description: API library for working with Git repositories
 gitlib is a high-level, lazy and conduit-aware set of abstractions
 for programming with Git types. Several different backends are
 available, including one for the libgit2 C library. The aim is both
 type-safety and convenience of use for Haskell users, combined with
 high performance and minimal memory footprint by taking advantage of
 Haskell's laziness and the conduit library's deterministic resource
 cleanup.
 .
 For further information, as well as typical use cases, see the
 Git.Tutorial module.

Package: libghc-gitlib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gitlib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gitlib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
