## haskell-gitlib 3.1.0

=== debian/changelog ===
haskell-gitlib (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Jun 2014 13:31:59 -0700
