=== debian/control ===
--- 
+++ 
@@ -10,16 +10,30 @@
   , ghc-prof
   , libghc-base16-bytestring-dev (>= 0.1.1.5)
   , libghc-base16-bytestring-prof
-  , libghc-conduit-dev (>= 1.0.0)
+  , libghc-conduit-dev (>= 1.1.0)
   , libghc-conduit-prof
-  , libghc-data-default-dev (>= 0.5.0)
-  , libghc-data-default-prof
-  , libghc-failure-dev (>= 0.2.0.1)
-  , libghc-failure-prof
+  , libghc-conduit-combinators-dev (>= 0.2.4)
+  , libghc-conduit-combinators-prof 
+  , libghc-exceptions-dev (>= 0.5)
+  , libghc-exceptions-prof
   , libghc-hashable-dev (>= 1.1.2.5)
   , libghc-hashable-prof
+  , libghc-lifted-async-dev (>= 0.1.1)
+  , libghc-lifted-async-prof
   , libghc-lifted-base-dev (>= 0.2)
   , libghc-lifted-base-prof
+  , libghc-monad-control-dev (>= 0.3.2.1)
+  , libghc-monad-control-prof
+  , libghc-monad-logger-dev (>= 0.3.4.1)
+  , libghc-monad-logger-prof
+  , libghc-mtl-dev (>= 2.1.2)
+  , libghc-mtl-prof
+  , libghc-resourcet-dev (>= 1.1.0)
+  , libghc-resourcet-prof
+  , libghc-semigroups-dev (>= 0.11)
+  , libghc-semigroups-prof
+  , libghc-system-filepath-dev (>= 0.4.10)
+  , libghc-system-filepath-prof
   , libghc-tagged-dev (>= 0.2.3.1)
   , libghc-tagged-prof
   , libghc-text-dev (>= 0.11.2)
@@ -31,10 +45,17 @@
 Build-Depends-Indep: ghc-doc
   , libghc-base16-bytestring-doc
   , libghc-conduit-doc
-  , libghc-data-default-doc
-  , libghc-failure-doc
+  , libghc-conduit-combinators-doc
+  , libghc-exceptions-doc
   , libghc-hashable-doc
+  , libghc-lifted-async-doc
   , libghc-lifted-base-doc
+  , libghc-monad-control-doc
+  , libghc-monad-logger-doc
+  , libghc-mtl-doc
+  , libghc-resourcet-doc
+  , libghc-semigroups-doc
+  , libghc-system-filepath-doc
   , libghc-tagged-doc
   , libghc-text-doc
   , libghc-transformers-doc
