=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-base16-bytestring-dev (>= 0.1.1.5)
@@ -38,8 +38,6 @@
   , libghc-tagged-prof
   , libghc-text-dev (>= 0.11.2)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.3.0.0)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>= 0.2.3.0)
   , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
@@ -58,7 +56,6 @@
   , libghc-system-filepath-doc
   , libghc-tagged-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/gitlib
