## haskell-gitlib 3.1.2

=== debian/changelog ===
haskell-gitlib (3.1.2-3build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 18:59:20 +0000

haskell-gitlib (3.1.2-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:57:31 +0200

haskell-gitlib (3.1.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:31 +0300

haskell-gitlib (3.1.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:09:44 +0300

haskell-gitlib (3.1.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release.
    - Uses unliftio instead of monad-control.  closes: #897513.

 -- Clint Adams <clint@debian.org>  Wed, 30 May 2018 22:24:32 -0400

haskell-gitlib (3.1.1-5) unstable; urgency=medium

  * Patch for no conduit-combinators.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 15:54:59 -0400

haskell-gitlib (3.1.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:50 -0400
